Please support VectorLinux!

Author Topic: Cannot install tcsh - MD5SUM mismatch  (Read 1456 times)

schmatzler

  • Member
  • *
  • Posts: 10
Cannot install tcsh - MD5SUM mismatch
« on: December 13, 2009, 12:11:27 pm »
I cannot install tcsh with Gslapt - it always says the MD5SUM is incorrect and cannot install it.

I couldn't find a tcsh package on the ftp server and had to use this one:

http://www.filewatcher.com/m/tcsh-6.15.00-i486-1.tlz.259002.0.0.html

It would be nice to see this fixed, its needed for older printers from Brother  ;)

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3208
Re: Cannot install tcsh - MD5SUM mismatch
« Reply #1 on: December 14, 2009, 06:00:23 am »
use the --no-md5 option to force it

schmatzler

  • Member
  • *
  • Posts: 10
Re: Cannot install tcsh - MD5SUM mismatch
« Reply #2 on: December 14, 2009, 11:03:28 am »
Yeah, gslapt says that this also failed.

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3208
Re: Cannot install tcsh - MD5SUM mismatch
« Reply #3 on: December 14, 2009, 11:43:15 am »
dunno what the md5sum error is all about, but
Code: [Select]
slapt-get -i tcsh --no-md5 should work

uelsk8s

  • Administrator
  • Vectorian
  • *****
  • Posts: 2504
Re: Cannot install tcsh - MD5SUM mismatch
« Reply #4 on: December 15, 2009, 06:59:46 am »
there were 2 tcsh packages in the same repo causing problems, try installing now it should work.